{% extends "layout.html" %}

{% block body %}
<p>
    Willkommen beim SAC Zindelspitz Login Prototyp via SAC Login Platform.
</p>
{% endblock %}

{% block buttons %}
<form action="{{url}}">
    <button type="submit" class="btn btn-primary sac-red">Mit SAC Login einloggen</button>
    {% for key, value in parameters %}
    <input type="hidden" name="{{key}}" value="{{value}}">
    {% endfor %}
</form>
{% endblock %}